<?php
	$FORMS = Array();

	$FORMS['pages_block'] = <<<END
	<div class="numpage">
		%pages%
        <div class="clear"></div>
	</div>

END;



	$FORMS['pages_item'] = <<<END
	<a href="%link%">%num%</a>&nbsp;%quant%
END;

	$FORMS['pages_item_a'] = <<<END
	<a href="%link%">%num%</a>&nbsp;%quant%
END;

	$FORMS['pages_quant'] = <<<END

END;

	$FORMS['pages_block_empty'] = "";
?>